<?php
/**
 * Template Name: Packages
 */

inoby_enqueue_parted_style("packages", "page_templates");
get_header();

?>
<main id="primary" class="site-main">
  <section class="packages">
    <?php the_content();?>
  </section>
</main>

<?php get_footer();